@charset "utf-8";
.new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
li {list-style-type:none; color:#000000; margin:0px; padding:0px;}
a:hover {
	color: #000000;
}

ul {list-style-type:none;margin:0px; padding:0px;}

.title01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #f36202;
	text-decoration: none;
	line-height: 22px;
}
.content01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #323232;
	line-height: 20px;
	text-decoration: none;
}
.menu_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4b4b4b;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: 1px;
	padding-left: 2px;
}

#apDiv5 {
	position:static;
	left:262px;
	top:128px;
	width:196px;
	height:auto;
	z-index:3;
}
#apDiv6 {
	position:static;
	left:461px;
	top:100px;
	width:416px;
	height:20px;
	z-index:3;
	background-color: #FFFFFF;
}
a.a7:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
	height: 24px;
	width: 113px;
	line-height: 20px;
}





a.a7:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
	height: 24px;
	width: 113px;
	line-height: 20px;
}


a.a7:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6c810;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 24px;
	width: 113px;
	line-height: 20px;
	overflow: visible;
	visibility: visible;
}

a.a7:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
	height: 24px;
	width: 113px;
	line-height: 20px;
}



#apDiv1 {
	position:static;
	left:453px;
	top:100px;
	width:362px;
	height:15px;
	z-index:3;
}

.state {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
#apDiv5 .pic {
	background-color: #666666;
	height: 48px;
	width: 148px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

.link01 {
	width:196px;
	background-image: url(../images/menu_bg_12.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 26px;
	display:block;
	padding-right:0px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #3f3f3f;
	text-decoration: none;
	line-height: 20px;
	word-spacing: 1px;
	padding-left: 0px;
}
.content_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #323232;
	text-decoration: none;
	line-height: 22px;
	padding-top: 0px;
}
.title02 {
	color: #f36202;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	list-style-position: inside;
	list-style-image: url(../images/arrow_4.gif);
	list-style-type: none;
	background-repeat: no-repeat;
	font-size: 15px;
	background-attachment: fixed;
	padding-bottom: 10px;
	line-height: 22px;
}
.title05 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FC640A;
	text-decoration: none;
}


.footer_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #3f3f3f;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}



a.a8:link {
	width:196px;
	background-image: url(../images/menu_bg_12.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 32px;
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	padding-right:10px;
}





a.a8:visited {
	width:196px;
	background-image: url(../images/menu_bg_12.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 32px;
	display:block;
	padding-right:0px;
	color: #FFFFFF;
	text-decoration: none;
}
#menu01 {
	position:absolute;
	left:44px;
	top:-14px;
	width:570px;
	height:17px;
	z-index:2;
	visibility: hidden;
}
.kind {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/kind_bg_01.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
	overflow: visible;
	visibility: visible;
}

.kind02{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/kind_bg_02.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	clear: left;
	float: left;
	height: 20px;
	width: 112px;
	line-height: 18px;
	background-attachment: fixed;
	
	
	
}
.top01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
#apDiv7 {
	position:relative;
	width:0;
	height:0;
	z-index:1;
	left: 0;
	top: 0;
}
#apDiv8 {
	position:absolute;
	left:17px;
	top:-16px;
	width:550px;
	height:26px;
	z-index:2;
	visibility: visible;
}

.language {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	padding-left: 10px;
	word-spacing: 2px;
}




a.a8:hover {
	width:196px;
	background-image: url(../images/menu_bg_12_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 32px;
	display:block;
	padding-right:0px;
	color: #FFFFFF;
	text-decoration: none;
}
#menu_2 {
	position:absolute;
	left:160px;
	top:-14px;
	width:830px;
	height:17px;
	z-index:3;
	visibility: hidden;
}

#test {
	position:relative;
	width:0px;
	height:0px;
	z-index:2;
}
#menu_4 {
	position:absolute;
	left:412px;
	top:-15px;
	width:686px;
	height:17px;
	z-index:5;
	visibility: hidden;
}

#menu_3 {
	position:absolute;
	left:285px;
	top:-15px;
	width:686px;
	height:17px;
	z-index:3;
	visibility: hidden;
}
#menu_5 {
	position:absolute;
	left:540px;
	top:-14px;
	width:450px;
	height:25px;
	z-index:3;
	visibility: hidden;
}



a.a8:active {
	width:196px;
	background-image: url(../images/menu_bg_12.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 32px;
	display:block;
	padding-right:0px;
	color: #FFFFFF;
	text-decoration: none;

position: relative;
}



a.a6:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/kind_bg_02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	clear: none;
	float: none;
	line-height: 18px;
	background-attachment: fixed;
	display: block;
}


a.a6:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/kind_bg_02.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	clear: left;
	float: left;
	height: 20px;
	width: 112px;
	line-height: 18px;
	background-attachment: fixed;
	display: block;
}

a.a6:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/kind_bg_02_2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	clear: left;
	float: left;
	height: 20px;
	width: 112px;
	line-height: 18px;
	background-attachment: fixed;
	display: block;
}


a.a6:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/kind_bg_02.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	clear: left;
	float: left;
	height: 20px;
	width: 112px;
	line-height: 18px;
	background-attachment: fixed;
	display: block;
}

#menu_6 {
	position:absolute;
	left:594px;
	top:-15px;
	width:391px;
	height:24px;
	z-index:3;
	visibility: visible;
}
.style2 {color: #FF3300}
#place {
	position:relative;
	width:0px;
	height:0px;
	z-index:3;
	left: 0px;
	top: 0px;
}
#place03 {
	position:absolute;
	width:432px;
	height:18px;
	z-index:4;
	left: 22px;
	top: -15px;
}


.style1 {
	color: #F36202;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

.place_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.title03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FF3300;
	text-decoration: none;
}
.content04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}


.index_bg{
	background-repeat:no-repeat;
	background-position: center top;
	background-image: url(../images/new_bg.jpg);
	
}
